html, body {
  color:#333;
}
a {
  color:#7CB59D;
}
a:hover {
  color:gray;
}
.menu ul li.active > a {
  color:#7CB59D;
}
.menu ul li ul li.active a {
  color:#7CB59D;
}              
.menu ul li a {
  color:#333;
}
.menu ul li a:hover {
  color:#606060;
}
.menu ul li:hover ul.submenu {
  background:white;
}
.breadcrumbs a {
  color:gray;
}
.breadcrumbs a:hover {
  color:#606060;  
}
footer {
  background:#E3C302;
  color:white;
}
.articles .readmore a {
  color:black;
  background:white;
}
.articles .readmore a:hover {
  background:#E3C302;
  color:white;
}
.articles .title h2 a {
  color:#E3C302;
}
.articles .title h2 a:hover {
  color:gray;
}
.module.email a {
  color:#E3C302;
}
.pager span a {
  color:#20BCB9;
}
.pager span.active {
  color:#E3C302;
}
.iconfacebook {
  background:url(../../images/facebook.png) no-repeat;
}
.iconinstagram {
  background:url(../../images/instagram.png) no-repeat;
}
.iconpinterest {
  background:url(../../images/pinterest.png) no-repeat;
}
#cookiealert {
  background:#26B8B4!important;
  color:white!important;
}
@media screen and (max-width: 959px) {
/* hlavné štýly sú v style.css v module menu */
  .menu > ul {
    background:black;
  }
  .menu ul li a {
    color:white;
    font-size:12pt;
  }  
  .menu ul li:hover ul.submenu {
    background:black;
    border:none;
  }
}